Mailinglist Archive: opensuse-security-announce (12 mails)

< Previous Next >
[security-announce] SUSE-SU-2012:0592-2: critical: Security update for flash-player
SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:0592-2
Rating: critical
References: #757428 #758645 #760777
Cross-References: CVE-2012-0779
Affected Products:
SUSE Linux Enterprise Desktop 10 SP4
______________________________________________________________________________

An update that solves one vulnerability and has two fixes
is now available. It includes one version update.

Description:


Flash Player was updated to version 11.2.202.233, fixing a
critical security problem.

Security Issue reference:

* CVE-2012-0779
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0779
>



Package List:

- SUSE Linux Enterprise Desktop 10 SP4 (i586) [New Version: 11.2.202.235]:

flash-player-11.2.202.235-0.5.1


References:

http://support.novell.com/security/cve/CVE-2012-0779.html
https://bugzilla.novell.com/757428
https://bugzilla.novell.com/758645
https://bugzilla.novell.com/760777

http://download.novell.com/patch/finder/?keywords=025c02b675ee613406e80e984dac238c

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages